/* ---------------------------------------------------------------------- */
/*	PAGE SIDEBAR
/* ---------------------------------------------------------------------- */
#download-page-sidebar {
    bottom: 0;
    position: fixed;
    right: -270px;
    top: 150px;
    transition: right 0.3s ease 0s;
    -webkit-transition: right 0.3s ease 0s;
    width: 270px;
    height: 70px;
    z-index: 998;
    background:#F6F6F6;
    border-left: 1px solid #c8c7cc;
    border-top: 1px solid #c8c7cc;
}
#download-page-sidebar .sidebar-wrapper {
    overflow: hidden;
    position: relative;
}

#download-page-sidebar .sidebar-toggler {
 	background: #F5F5F5;
    font-size: 16px;
    color: #999999;
    height: 50px;
    overflow: hidden;
    padding-top: 18px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: -51px;
    width: 47px;
    z-index: 9994;
}



#download-page-sidebar .download-sidebar-toggler-style {
    background: #ffffff;
    cursor: pointer;
    height: 44px;
    width: 35px;
    border: 1px solid rgba(23, 24, 26, 0.15);
    border-right: none;
    border-radius: 5px 0 0 5px;
    line-height: 44px;
    text-align: center;
    color: #007AFF;
    font-size: 14px;
}
#download-page-sidebar > .open:before {
    content: "\e13e";
    font-family: 'clip-font';
    line-height: 1;
}
#download-page-sidebar > .open {
    background-position: left top;
    left: -35px;
    position: absolute;
    top: 10px;
    width: 35px;
    opacity: 1;
}
#download-page-sidebar > .close:before {
    content: "\e0ae";
    font-family: 'clip-font';
    line-height: 1;
}
#download-page-sidebar > .close {
    background-position: left bottom;
    position: absolute;
    right: 0;
    top: 10px;
    width: 35px;
    opacity: 0.9;
}
#download-page-sidebar .sidebar-wrapper .nav-tabs li a {
    border-left: none;
    border-top: none;
    background: #fff;
}
#download-page-sidebar .sidebar-wrapper .nav-tabs li.active a {
    background: none;
    border-bottom-color: transparent;
}
#download-page-sidebar .sidebar-wrapper .tab-content {
    border: none;
    padding: 0;
    position: relative;
}
#download-page-sidebar #users, #download-page-sidebar #favorites {
    position: relative;
    right:0;
    top:0;
    transition: right 0.3s ease 0s;
    -webkit-transition: right 0.3s ease 0s;
}
#download-page-sidebar .user-chat {
    position: relative;
    left:270px;
    top:0;
}
#download-page-sidebar .users-list{
    position: absolute;
    right:0;
    left: 0;
    top:0;
}

#download-page-sidebar .media-list .media {
    border-bottom: 1px solid #c8c7cc;
    margin:0;
}
#download-page-sidebar .media-list .media a {
    padding: 10px;
    display: block;
}
#download-page-sidebar .media-list .media a:hover {
    background: #D9D9D9;
    text-decoration: none;
}
#download-page-sidebar .sidebar-title {
    color: #999;
    font-size: 11px;
    margin: 15px 10px 10px 10px;
    text-transform: uppercase;
}
#download-page-sidebar .sidebar-back {
    color: #999;
    font-size: 11px;
    margin: 15px 0 10px 0;
    text-transform: uppercase;
}
#download-page-sidebar .sidebar-back:hover {
    color: #555555;
    text-decoration: none;
}
#download-page-sidebar .media-list .media .media-object {
    border-radius: 50% !important;
    float: left;
    margin-right: 10px;
    opacity: 0.8;
    width: 40px;
}
#download-page-sidebar .media-list .media .user-label {
    display: inline-block;
    margin-top: 10px;
    position: absolute;
    right: 25px;
}
#download-page-sidebar .media-list .media .status-online {
/*    line-height: 40px;*/
/*    font-size: 6px;*/
    position: absolute;
    right: 10px;
    display: inline-block;
/*    color: #5cb85c;*/
}
#download-page-sidebar .media-list .media .media-heading {
    color: #555555;
    display: block;
    font-size: 14px;
    margin-bottom: 4px;
}
#download-page-sidebar .media-list .media .media-body span {
    color: #303030;
    display: block;
    font-size: 12px;
}
#download-page-sidebar .sidebar-content {
    padding: 10px;
}
#download-page-sidebar .discussion .avatar img {
    border-radius: 50% !important;
    width: 40px;
}
#download-page-sidebar .discussion .messages {
    margin-top: 10px;
}
#download-page-sidebar .discussion .messages p{
    font-size: 12px;
}

.media, .land-map-body {
  /* overflow: hidden; */
  zoom: 1;
}

#download-page-sidebar .media-list .media .map-label {
    display: inline-block;
    margin-top: 13px;
    position: absolute;
    right: 15px;
}
#download-page-sidebar .media-list .media .land-map-heading {
  color: #555555;
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
}
.land-map-heading {
  margin: 0px 75px 15px 0px;
}
.search-btn-navbar-header {
/*  position: relative;*/
      position: absolute;
/*  float: right;*/
  right: 10px;
/*  padding: 9px 10px;*/
  margin-top: 8px;
/*  margin-right: 15px;*/
  margin-bottom: 8px;
/*
  background-color: transparent;
  background-image: none;
*/
/*  border: 1px solid transparent;*/
  border-radius: 4px;
}
